Bug 128008 - rhnlib's _httplib does not have _read_chunked
Summary: rhnlib's _httplib does not have _read_chunked
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhnlib (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn360sat
TreeView+ depends on / blocked
 
Reported: 2004-07-16 12:12 UTC by Mihai Ibanescu
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 17:49:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mihai Ibanescu 2004-07-16 12:12:11 UTC
The latest patch that fixed the wrong way stock httplib was counting
the bytes has introduced another bug. On python 1.5.2 we use _httplib
which is older and doesn't have a _read_chunked

Comment 1 Mihai Ibanescu 2004-07-19 20:31:05 UTC
Fixed in 1.8-5

Comment 2 Fanny Augustin 2004-08-08 16:03:45 UTC
As per misa request, deferring this one to rhn360sat

Comment 3 Todd Warner 2004-10-21 16:38:25 UTC
QA push. {ON_DEV,QA_READY} --> ON_QA

Comment 4 Fanny Augustin 2004-11-23 20:52:54 UTC
Please provide a test plan. Thanks!

Comment 5 Mihai Ibanescu 2004-11-24 15:52:43 UTC
THis has been deployed in stock RHEL, so no need to test IMO.

Comment 6 Fanny Augustin 2004-11-29 19:14:11 UTC
As per misa described...no testing required.

Comment 7 Todd Warner 2005-03-22 17:49:03 UTC
Mass move from PROD_READY to CLOSED:CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.